<?php
session_start();

if (isset($_SESSION['siswa_id'])) {
    unset($_SESSION['siswa_id']);
    unset($_SESSION['id']);
    unset($_SESSION['role']);
}
if (isset($_SESSION['guru_id'])) {
    unset($_SESSION['guru_id']);
    unset($_SESSION['id']);
    unset($_SESSION['role']);
}

header("Location: login.php");
exit;
